@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");

/* Reset CSS */
body {
background: #fff;
color: #2d2d2d;
line-height: 175%;
font-weight: normal;
letter-spacing: 0.05em;
height: 100%;
word-break: break-all;
font-family: "Noto Sans CJK JP", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

body, h1, p {
margin: 0;
padding: 0;
font-size: 1rem;
}

h1 {
font-weight: 700;
}

img {
border: 0;
}

ul, li {
list-style: none;
margin: 0;
padding: 0;
}

a {
outline: none;
text-decoration: none;
}

a :focus {
-moz-outline-style: none;
}

/* # =================================================================
# Global selectors
# ================================================================= */

html {
box-sizing: border-box;
-webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
word-break: normal;
-moz-tab-size: 4;
tab-size: 4;
}

/* # =================================================================
# General elements
# ================================================================= */

main {
display: block; /* Render the `main` element consistently in IE. */
}

a {
background-color: transparent; /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
outline-width: 0; /* Remove the outline when hovering in all browsers */
}

/* https://gist.github.com/unruthless/413930 */

/* # =================================================================
# Specify media element style
# ================================================================= */

img {border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */

/* # =================================================================
# Accessibility
# ================================================================= */

/* Hide content from screens but not screenreaders */
@media screen {
[hidden~="screen"]:not(:active):not(:focus):not(:target) {
position: absolute !important;
clip: rect(0 0 0 0) !important;
}
}

/* Specify the progress cursor of updating elements */

/* Specify the pointer cursor of trigger elements */

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */

/* 全体を包むコンテナ */
#wrapper {
min-width: 320px;
max-width: 750px;
width: 100%;
margin: auto;
overflow: hidden;
}

/* 画像の基本設定：親要素の幅に合わせる */
img {
width: 100%;
height: auto;
display: block;
}

.fv {
position: relative;
}

.cv-btn_01 {
position: absolute;
bottom: 47%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}
.cv-btn_02 {
position: absolute;
bottom: 35.5%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}
.cv-btn_03 {
position: absolute;
bottom: 13.1%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}
.cv-btn_04 {
position: absolute;
bottom: 5.3%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}

.section02 {
position: relative;
}

.cv-btn_05 {
position: absolute;
bottom: 8.3%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}
.cv-btn_06 {
position: absolute;
bottom: 3.4%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}

.section05 {
position: relative;
}

.cv-btn_07 {
position: absolute;
bottom: 10.3%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}
.cv-btn_08 {
position: absolute;
bottom: 4.2%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}

.section08 {
position: relative;
}

.cv-btn_09 {
position: absolute;
top: 9.6%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}

.section010 {
position: relative;
}

.cv-btn_10 {
position: absolute;
bottom: 4.3%;
padding: 0 40px;
right: 0;
left: 0;
margin: 0 auto;
}


/* メインコンテンツ内の子コンテンツ */

.l-footer {
overflow: hidden;
}

.l-footer .l-footerCopy {
background: #2d2d2d;
color: #fff;
text-align: center;
padding: 20px 0;
}

.l-footer .l-footerCopy p {
font-size: 12px;
font-weight:350;
line-height: 100%;
padding-bottom: 10px;
}

.l-footerCopy p:last-child {
padding-bottom: 0;
}

/* 会社概要 */

.flex-container_ttl {
font-family: "Source Han Serif JP","SourceHanSerifJP","Source Han Serif","Noto Serif JP", "Hiragino Mincho ProN","Yu Mincho", "MS PMincho", serif;
color: #1c84b5;
position: relative;
}

.flex-container_ttl::before {
content: "";
position: absolute;
left: 0; 
top: 50px;  
bottom: 20px;  
width: 4px;
background: #1c84b5;
}

.flex-container p {
font-size: 22px;
font-weight: bold;
padding: 50px 16px 20px;
border-bottom: 2px solid #cecece;
margin: 0 20px;
letter-spacing: 0.05em;
}

ul {
display: flex;
margin: 0 20px;
align-items: flex-start;
padding: 20px 16px;
border-bottom: 2px solid #cecece;
}

ul li {
flex-wrap: wrap;
font-size: 14px;
letter-spacing: 0.05em;
}

.flex-item {
width: 40%;
padding-right: 30px;
color: #1c84b5;
}

.flex-txt {
width: 100%;
}

.flex-txt div {
padding-bottom: 20px;
line-height: 1.6;
}

.l-footer .l-footerCopy {
background: #231815;
color: #fff;
font-weight: 300;
text-align: center;
padding: 30px 0;
margin-top: 70px;
}

.l-footer .l-footerCopy p {
font-size: 12px;
font-weight:300;
color: #fff;
}

.l-footerCopy a {
color: #fff;
}

.p-topFixed {
width: 100%;
position: fixed;
text-align: center;
z-index: 15;
bottom: 0;
left: 0;
background-color: rgba(255, 255, 255, 0.7);
}

.p-topFix-inner ul {
padding: 12px 20px;
margin: 0;
border-bottom: none;
justify-content: center;
}
    


